/** page_editor_view_new/website_data/330594/889774/41918034/51/165351738/d59d33ae6a504c2bb8bf3c58d2404746/page_editor.css **/
#ioxe591gca{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:100%;flex:1 1 100%;}#iownpoahkpi{position:relative;padding-right:0px;padding-left:0px;}#iobxh55cvg{position:relative;}#ioq0k530a4{position:relative;padding:25px;}#iogyiiz7ld{width:100%;margin-top:10px;margin-bottom:10px;}#io9h0hag6yh{width:100%;margin-top:10px;margin-bottom:10px;}#io5d6j2edr{display:flex;justify-content:center;box-sizing:border-box;margin-top:10px;margin-bottom:10px;gap:20px 10px;flex-wrap:wrap;}#iolqhkzmyg{postion:relative;}#iodm5re0md{color:var(--ld-main1);padding:11px 36px;border-radius:50px;display:flex;background:rgba(255, 255, 255, 1);}#ioutd77g9d{z-index:auto;overflow:unset;}#io2aconrpqk{position:relative;z-index:auto;background-image:linear-gradient(var(--ld-main1), var(--ld-main1)), url();border-radius:20px;}#iodm5re0md:hover{background:rgba(255, 255, 255, 1);}#iovdbgxv7t{z-index:auto;overflow:unset;}#iofu6i93y2{position:relative;z-index:auto;}#ioykawwdmb{z-index:auto;overflow:unset;}#ioymnmat45{position:relative;z-index:auto;}@media (max-width: 1024px){#ioxe591gca{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#ioxe591gca{flex:1 1 100%;max-width:100%;height:auto;padding:0px;}} /* 自定义样式start */#iownpoahkpi {
              padding-top:15px;
              padding-bottom:15px;
            }
            @media (max-width: 992px) {
              #iownpoahkpi {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #iownpoahkpi {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */